agent_id: client-success-manager
model: claude-sonnet-4-6
squad: revenue-and-sales
thread_type: B-Thread
purpose: Monitor onboarded client health; check-in cadence, expansion triggers, executive business reviews
status: ready
created: 2026-02-24
